ï»¿a
{
	text-decoration: none;
	color: #0000FF;
}

a.linkBlock
{
	color: #0000FF;
}

a.linkModel
{
	color: #334c66;
}

a.linkMore
{
	color: #ffffff;
}

a.linkNews
{
	text-decoration: none;
	color: #3f687c;
}

.divImageLeft
{
	background-color: #FFFFFF;
	border-bottom: dashed thin #4b68b1;
	border-right: dashed thin #4b68b1;
	display: inline;
	float: left;
	margin: 5px 10px 10px 5px;
	padding: 10px;
	text-align: center;
}

.divImageRight
{
	background-color: #FFFFFF;
	border-left: dashed thin #4b68b1;
	border-top: dashed thin #4b68b1;
	display: inline;
	float: right;
	margin: 5px 5px 10px 10px;
	padding: 10px;
	text-align: center;
}

div.mainTitle
{
	border-bottom: solid 1px #ff6633;
	color: #000066;
	font-weight: bold;
	text-align: right;
	width: 100%;
}

div.introBlock
{
	border: solid 1px #ff6600;
	color: #000000;
	padding: 4px;
	text-align: left;
}

div.textLoaded
{
	background-color: #efefef;
	border: dashed 1px #ff6600;
	border-top-style: none;
	color: #555555;
	padding: 10px;
	text-align: justify;	
}

.source
{
	font-size: 90%;
	color: #666666;
}

.quote
{
	color: #444444;
}

.textImage
{
	border: solid thin #ffffff;
}

.textCaption
{
	color: #444444;
	font-size: 10px;
	line-height: 172%;
	margin-top: 5px;
	text-align: justify;
	width: 250px;
}

.imgText
{
	border: solid 1px #999999;
	margin-top: 10px;
	margin-bottom: 10px;
}